html {
    scroll-padding-top: 54px;
}

.image {
    width: 250px;
    /*min-width: 250px;*/
    /*height: auto;*/
    /*min-height: 200px;*/
    height: 250px;
    object-fit: contain;
}

.container-sm {
    padding-right: 0;
    padding-left: 0;
}

.navbar {
    background: white;
}

.content-container{
    display: flex;
    flex-direction: column;
    gap: 2em;
}

body {
    background: #54cfff;
}

main {
    background: #ffffff;
    max-width: 992px;
    margin: auto;
}

.flex-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    /*flex-wrap: wrap;*/
}

/* Responsive layout - makes a one column layout instead of a two-column layout */
@media (max-width: 800px) {
    .flex-container {
        flex-direction: column;
        display: flex;
    }
}